Scilab Function

errbar - ajoute des barres d'erreur sur un dessin 2D

### Calling Sequence

  `errbar(x,y,em,ep)`

### Parameters

- `x,y,em,ep` : 4 matrices de même taille.

### Description

`errbar` ajoute des barres d'erreur sur un dessin 2D. `x` et `y` ont la même signification que dans `plot2d` . `em(i,j)` et `ep(i,j)` représentent l'intervalle d'erreur autour de la valeur `y(i,j)` : `[y(i,j)-em(i,j),y(i,j)+ep(i,j)]` .

Taper `errbar()` pour voir une démonstration de la fonction.

### Examples

    t=[0:0.1:2*%pi]';
    y=[sin(t) cos(t)]; x=[t t];
    plot2d(x,y)
    errbar(x,y,0.05*ones(x),0.03*ones(x))

### See Also

`plot2d` ,

### Author

J.Ph.C.